Loading...
2021-12-12
Новости

Java Library "log4j" - No security vulnerability in WISI Products

On 12/12/2021, the BSI (German Federal Office for Information Security) published the notification (CVE-2021-44228 ), about a vulnerability in the logging library "log4j" for Java applications.
This issue does not affect WISI products, the vulnerable library is not used by us.

Пожалуйста, выберите ваш рынок

Изучите продукцию WISI и найдите ближайших к вам специалистов.

Международный

Ближний Восток и Африка

Юго-Восточная Азия

Латинская Америка и Карибский бассейн